@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 250 1000;
  src: url('/assets/ab6ccb2aa69000-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/dbc3f6884e4442-TildaSans-VF.woff') format('woff-variations');     
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 300;
  src: url('/assets/06d2f1a86a461a-TildaSans-Light.eot');
  src: url('/assets/06d2f1a86a461a-TildaSans-Light.eot') format('embedded-opentype'),
       url('/assets/ab6ccb2aa69000-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/dbc3f6884e4442-TildaSans-VF.woff') format('woff-variations'),
       url('/assets/664ce4f2e1b270-TildaSans-Light.woff2') format('woff2'),
       url('/assets/584093df11caab-TildaSans-Light.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/d60787e6064de9-TildaSans-Regular.eot');
  src: url('/assets/d60787e6064de9-TildaSans-Regular.eot') format('embedded-opentype'),
       url('/assets/ab6ccb2aa69000-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/dbc3f6884e4442-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/424266a1d308fe-TildaSans-Regular.woff2') format('woff2'),
       url('/assets/c34831ee9adba5-TildaSans-Regular.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 500;
  src: url('/assets/2332b57bbe942c-TildaSans-Medium.eot');
  src: url('/assets/2332b57bbe942c-TildaSans-Medium.eot') format('embedded-opentype'),
       url('/assets/ab6ccb2aa69000-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/dbc3f6884e4442-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/eb9708cf29392f-TildaSans-Medium.woff2') format('woff2'),
       url('/assets/1c7d7dcc2a5eed-TildaSans-Medium.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/42074abd5f48fd-TildaSans-Semibold.eot');
  src: url('/assets/42074abd5f48fd-TildaSans-Semibold.eot') format('embedded-opentype'),
       url('/assets/ab6ccb2aa69000-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/dbc3f6884e4442-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/d7fce76ceb1226-TildaSans-Semibold.woff2') format('woff2'),
       url('/assets/d1c0d52b781cd3-TildaSans-Semibold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/c697dd716256c4-TildaSans-Bold.eot');
  src: url('/assets/c697dd716256c4-TildaSans-Bold.eot') format('embedded-opentype'),
       url('/assets/ab6ccb2aa69000-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/dbc3f6884e4442-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/08d3e49e084914-TildaSans-Bold.woff2') format('woff2'),
       url('/assets/16d2905aad4737-TildaSans-Bold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 800;
  src: url('/assets/1b0fa7f168e765-TildaSans-Extrabold.eot');
  src: url('/assets/1b0fa7f168e765-TildaSans-Extrabold.eot') format('embedded-opentype'),
       url('/assets/ab6ccb2aa69000-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/dbc3f6884e4442-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/3fa3b5c60b1b78-TildaSans-Extrabold.woff2') format('woff2'),
       url('/assets/040275300ec86f-TildaSans-Extrabold.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 900;
  src: url('/assets/25b40743cc37f0-TildaSans-Black.eot');
  src: url('/assets/25b40743cc37f0-TildaSans-Black.eot') format('embedded-opentype'),
       url('/assets/ab6ccb2aa69000-TildaSans-VF.woff2') format('woff2-variations'),
       url('/assets/dbc3f6884e4442-TildaSans-VF.woff') format('woff-variations'),  
       url('/assets/22e9c5fad30abb-TildaSans-Black.woff2') format('woff2'),
       url('/assets/8acdcf1c124c0a-TildaSans-Black.woff') format('woff');
}
